.container {
  position: relative;
}

.train-button:hover {
  background-color: white;
  color: black;
  border: 3px solid #14639e /*#4CAF50*/;
}

.train-button {
  background-color: #14639e /*#4CAF50*/;
  color: white;
}

.button-holder {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 5;
}

button {
  background-color: #14639e /*#4CAF50*/;
  border: none;
  color: white;
  padding: 10px 30px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
}
